/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
 
 a:link {
  color: #e01000;
}
 
 
 a:visited {
  color: #b50d00;
}
 
 div.content {
  line-height: 1.2;
}
 
 

 
body { 
  background-color: black;
  font-family: georgia;
  color:white;
  font-size: 15px;
  }


.centralbox {

  color: white;
  width: 1000px;
  height: 750px;
  display: block;
  margin-top:5%;
  margin-right:auto;
  margin-left:auto;
  overflow: hidden;
}





.miscbox {
  text-align: center;
  color: white;
  width: 900px;
  height: 750px;
  display: block;
  margin-top:4%;
  margin-right:auto;
  margin-left:auto;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 15px;
}



.musicbox {

  color: white;
  width: 700px;
  height: 600px;
  display: block;
  margin-top:5%;
  border-style: double;
  border-width: 3px;
  border-color: white;
  margin-right:auto;
  margin-left:auto;
  overflow-y: auto;
}





.landing {
  background-image: url("pagebg.jpg");
  background-repeat: no-repeat;
  background-position: right;
  display: block;
  width: 660px;
  height: 901px;
  margin-top:-50px;
  margin-right:auto;
  margin-left:auto;
  color: white;
}



.content {
  width: 540px;
  height: 592px;
  position:absolute;
  float:left;
  margin-left:45px;
  margin-top:195px;
  overflow-y: auto;
  padding: 15px;
  color: #d4d4d4;
}

.menu {
  color: grey;
  text-align: center;
  width: 692px;
  height: 70px;
  position:absolute;
  float:none;
  margin-top:865px;
  margin-left:-15px;
  font-size: 15px;
  z-index:20;
}


.maleangel {
  width: auto;
  height: auto;
  position:absolute;
  float:left;
  margin-left:680px;
  margin-top:200px;
  overflow-y: hidden;
  z-index:-15;
}

.femaleangel {
  width: auto;
  height: auto;
  position:relative;
  float:right;
  margin-right:680px;
  margin-top:200px;
  overflow-y: hidden;
  z-index:-16;
}




/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #363636;
  border-radius: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #7a7a7a;
  border-radius: 4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #e80000;
}





.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}

.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}



.pic {
float: right;
position: relative;
}





textarea  
{  
  font-family:"Times New Roman", Times, serif;  
  font-size: 11px;   
}



.widetext      
{
letter-spacing: 5px;
font-size: 20px;
font-weight: bold;
border:  0px;
padding-bottom:4px;
padding-top:4px;
padding-left:2px;
border-bottom: dashed 1px #ababab;
border-top: dashed 1px #ababab;
}




